{
  "navigationBarTitleText": "实验室设备管理",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-avatar": "/node-modules/uview-ui/components/u-avatar/u-avatar",
    "u-list": "/node-modules/uview-ui/components/u-list/u-list",
    "u-list-item": "/node-modules/uview-ui/components/u-list-item/u-list-item",
    "u-badge": "/node-modules/uview-ui/components/u-badge/u-badge",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "u--input": "/node-modules/uview-ui/components/u--input/u--input",
    "u-button": "/node-modules/uview-ui/components/u-button/u-button",
    "u-toast": "/node-modules/uview-ui/components/u-toast/u-toast"
  }
}